Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::unstable_remove_if_fn Struct Reference
Algorithms

## Public Member Functions
template<typename I , typename S , typename C , typename P = ident, requires = (UnstableRemovableIf<I, S, C, P>())>
I | operator() (I first, S last, C pred, P proj={}) const
template<typename Rng , typename C , typename P = ident, typename I = iterator_t<Rng>, typename S = sentinel_t<Rng>, requires = (UnstableRemovableIf<I, S, C, P>())>
safe_iterator_t< Rng > | operator() (Rng &&rng, C pred, P proj=P{}) const